<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="web/styles/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
</head>
<body>
<nav>

    <div class="logo">
        <h4>The Nav</h4>
    </div>
    <ul class="nav-links">
        <li><a href="#Home">Home</a></li>
        <li><a href="#AboutUs">About</a></li>
        <li><a href="#Formular">Formular</a></li>
        <li><a href="#Kontakt">Kontakt</a></li>
    </ul>
    <div class="burger">
        <div class="line1"></div>
        <div class="line2"></div>
        <div class="line3"></div>
    </div>
</nav>
<header id="Home" class="h-screen flex flex-row justify-center items-center">
    <div class="console-container">
        <span id='text' class="text-color border-4 border-white border-opacity-100"></span>
        <div class='console-underscore' id='console'>&#95;</div>
    </div>
    <a href="#bottom">
        <div class="mt-16 transform hover:scale-150 motion-reduce:transform-none ">
            <img src="images/Rectangle.svg" alt="">
        </div>
    </a>
    <div class="absolute top-0 bottom-0 left-0 right-0 overflow-hidden z-index-1">
        <div class="bg-shape bg-shape-header top-0 bottom-0 h-screen background-color z-index"></div>
    </div>
</header>
<div class="lg:block hidden absolute top-1/2 right-64 run-animation">
    <img src="images/HomeIcon.svg" alt="">
</div>
<?xml version="1.0" encoding="UTF-8"?>
<div class="inlay" id="bottom">
    <section id="AboutUs" class="lg:flex lg:flex-row lg:justify-between mt--2">
        <div class="w-full px-8 pb-8 lg:p-0 lg:w-2/3">
            <div class="w-full lg:w-2/5 h-full background-color flex flex-col justify-center  lg:pl-12">
                <div class="lg:absolute">
                    <img class="lg:w-1/2" src="templates/images/team.svg" alt="">
                </div>
            </div>
        </div>
        <div class="w-full lg:w-1/3 lg:py-12">
            <h3 class="text-lg text-color">AboutUS</h3>
            <h2 class="mb-10"><span class="text-color">Was du über </span>uns<br> wissen solltes</h2>
            <p class="font-bold">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie
                consequat,
                vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit
                praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit
                amet,</p>
        </div>
    </section>
    <section id="Kontakt" class="lg:flex flex-row lg:flex-col justify-between">
        <div class="w-full lg:w-1/3 py-12">
            <h3 class="text-lg text-color">Kontakt</h3>
            <h2 class="mb-16"><span class="text-color">Unsere Kontakte </span>welche<br> Sie nutzen können</h2>
            <p class="font-bold">Tel: 061 777 77 77<br>
                Email: info@youinvestment.ch</p>
        </div>
        <div class="w-full lg:w-2/3 flex flex-row justify-end">
            <div class="background-color w-full lg:w-1/3 height flex flex-row items-center justify-end lg:py-12 lg:pr-16">
                <iframe class="lg:absolute w-full lg:w-1/3"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2692.8482835621003!2d7.593763115404447!3d47.55128147918107!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4791b84b57e6dd83%3A0xfc55ae9e9fa2cc4d!2sAeschenpl.%204%2C%204052%20Basel!5e0!3m2!1sde!2sch!4v1610617795766!5m2!1sde!2sch"
                        frameborder="0" height="400px" style="border:0;" allowfullscreen="" aria-hidden="false"
                        tabindex="0"></iframe>
            </div>

        </div>
    </section>
    <section id="Formular" class="my-12">
        <div class="flex flex-row justify-between items-center mb-8">
            <div class="flex flex-col">
                <h3 class="text-lg text-color">Formular</h3>
                <h2 class="mb-10"><span class="text-color">Wir freuen uns mit </span>dir<br> zusammen zu arbeiten</h2>
            </div>
            <img src="templates/images/EmailIcon.svg" alt="">
        </div>
        <form action="templates/contactForm.php" method="post">
            <input id="vorname" name="vorname" class="form-design mb-8" type="text" placeholder="Vorname"
                   aria-label="default input example">
            <input id="email" name="email" class="form-design mb-8" type="email" placeholder="Ihre Email-Adresse"
                   aria-label="default input example">
            <input id="nachname" name="nachname" class="form-design mb-8" type="text" placeholder="Nachname"
                   aria-label="default input example">
            <input id="adresse" name="adresse" class="form-design mb-8" type="text" placeholder="Adresse"
                   aria-label="default input example">
            <input id="plz" name="plz" class="form-design mb-8" type="text" placeholder="PLZ" aria-label="default input example">
            <input id="stadt" name="stadt" class="form-design mb-8" type="text" placeholder="Stadt"
                   aria-label="default input example">
            <textarea id="text" name="text" class="form-design mb-8" id="exampleFormControlTextarea1" rows="5"
                      placeholder="Dein Wunsch an uns"></textarea>
            <input id="dokument" name="dokument" class="form-control p-0 mb-8" type="file" aria-label="default input example">
            <button type="submit" id="submit" name="submit"
                    class="hoverButton text-color font-semibold hover:text-white py-2 px-4 border border-grey hover:border-transparent rounded mr-2">
                Button
            </button>
        </form>
    </section>
    <section id="News">
        <div class="flex flex-col">
            <h3 class="text-lg text-color">News</h3>
            <h2 class="mb-10"><span class="text-color">Aktuelles in </span>kürze<br> erfahren</h2>
        </div>
        <div class="lg:flex flex-row lg:flex-col justify-between my-8">
            <img class="border-solid border-8 border-color w-full lg:w-1/3 mr-12" src="templates/images/testBild.svg" alt="">
            <div class="flex flex-col justify-between py-12 w-full lg:w-2/4">
                <p class="font-bold">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie
                    consequat,
                    vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui
                    blandit
                    praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit
                    amet,</p>
                <p class="mehr-anzeigen">Mehr Anzeigen</p>
            </div>
        </div>
    </section>
</div>
<footer class="w-full background-color mt-12">
    <div class="inlay flex flex-col justify-around py-12">
        <div class="flex flex-row justify-between border-b-4 border-white mb-4">
            <div>
                <p class="text-white">c/you</p>
                <p class="font-bold text-xl text-white">Kontakt</p>
                <p class="font-bold text-xl text-white">AboutUs</p>
                <p class="font-bold text-xl text-white">Formular</p>
            </div>
            <div>
                <p></p>
                <p class="text-white">Impressum</p>
                <p class="text-white">Datenschutz</p>
                <p class="text-white">Facebook</p>
                <p class="text-white">de / en</p>
            </div>
        </div>
        <div>
            <p class="text-white"><span class="font-bold">youInvestment AG</span> Aeschenplatz 4, 4052 Basel, +41 61 901
                28 28, info@youInvestment.ch</p>
        </div>
    </div>
</footer>
</body>

<script src="javascript_text.js"></script>
<script src="nav.js"></script>
</html>
